
package de.ivu.elect.jee.entity;

import java.io.Serializable;

public interface Meta extends Serializable {

  String getEinzahlMessageKey();

  String getMehrzahlMessageKey();

  // ELECT-3823 String getArtikelMessageKey();

  String getEinzahlMessage();

  String getMehrzahlMessage();

  // ELECT-3823 String getArtikelMessage();
}
